@import url(MPMenu-component.css) (max-device-width: 949px);
@media screen and (min-device-width: 950px){
	.menu {
		width: 960px;
		height: 28px;
	}

	.menu > ul { 
		margin: 0;
		padding: 0;
		line-height: 100%;
		background: #737144;
		border: solid 1px #43422d;
		width: 958px;
		height: 26px;
	}

		.menu > ul li { 
			margin: 0; 
			padding: 0; 
			float: left; 
			position: relative; 
			list-style: none; 
			border-right: solid 1px #43422d;
			line-height: inherit;
		}

		.menu > ul li.donatebtn {
			float: right;
			border-left: solid 1px #43422d;
			border-right: none;
		}

		.menu > ul a { 
			/* font-weight: bold; */
			font-family: open_sansregular, Helvetica, Verdana, Arial, sans-serif;
			font-size: 17px;
			color: #fff; 
			text-decoration: none; 
			display: block; 
			padding: 7px 20px 7px 20px; 
			margin: 0; 
		}

		.menu > ul li:hover {
			z-index: 1000;
		}

		.menu > ul .selected > a, .menu > ul li:hover > a { 
			background: #0a3542;  
			color: #fff; 
		}

		.menu > ul ul li:hover a, .menu > ul li:hover li a { 
			background: none; 
			/* border: none; */
			color: #666; 
		}

		.menu > ul ul .selected > a, .menu > ul ul a:hover { 
			background: #507182 !important;  
			color: #fff !important; 
		}

		.menu > ul ul { 
			background: #ddd;  
			display: none; 
			margin: 0; 
			padding: 0; 
			width: 185px; 
			position: absolute; 
			top: 26px; 
			left: -1px; 
			border: solid 1px #b4b4b4; 
		}

		.menu > ul li:hover > ul { 
			display: block; 
		}

		.menu > ul ul li { 
			float: none; 
			margin: 0;
			padding: 0; 
			border-right: none;
		}

		.menu > ul ul a { 
			font-weight: normal; 
			border-bottom: solid 1px #b4b4b4;
			line-height: 18px;
			padding: 5px 20px 3px 20px;
		}

		.menu > ul ul ul { 
			left: 164px; 
			top: 8px; 
			z-index: 500;
		}

		.menu > ul ul li:first-child > a { 
		}

		.menu > ul ul li:last-child > a { 
			border-bottom: none;
		}

		.menu > ul:after { 
			content: "."; 
			display: block; 
			clear: both; 
			visibility: hidden; 
			line-height: 0; 
			height: 0; 
		}

	.menu > ul { 
		display: inline-block; 
	}
}

@media screen and (max-device-width: 949px){
}